@font-face {
    font-family: "YekanBakh";
    src: url("../fonts/YekanBakhFaNum-Light.woff2") format("woff2");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "YekanBakh";
    src: url("../fonts/YekanBakhFaNum-Regular.woff2") format("woff2");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "YekanBakh";
    src: url("../fonts/YekanBakhFaNum-SemiBold.woff2") format("woff2");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "YekanBakh";
    src: url("../fonts/YekanBakhFaNum-Bold.woff2") format("woff2");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

/* هرجا 800 صدا زده شد، به جای ExtraBold از Bold استفاده کن */
@font-face {
    font-family: "YekanBakh";
    src: url("../fonts/YekanBakhFaNum-Bold.woff2") format("woff2");
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

/* هرجا 900 صدا زده شد، به جای ExtraBlack از Bold استفاده کن */
@font-face {
    font-family: "YekanBakh";
    src: url("../fonts/YekanBakhFaNum-Bold.woff2") format("woff2");
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

html,
body,
button,
input,
textarea,
select {
    font-family: "YekanBakh", Tahoma, Arial, sans-serif !important;
}